{
    "name" : "五粮液易商",
    // "appid" : "__UNI__EDB6A1F",
    "appid" : "__UNI__4BF5E20",
    "description" : "订货系统",
    "versionName" : "1.1.43",
    "versionCode" : 10143,
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "nvueStyleCompiler" : "uni-app",
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "nvue" : {
            "flex-direction" : "row"
        },
        "modules" : {
            "Barcode" : {},
            "Camera" : {}
        },
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
                    "<uses-permission android:name=\"com.samsung.android.providers.context.permission.WRITE_USE_APP_FEATURE_SURVEY\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ],
                "targetSdkVersion" : "",
                "minSdkVersion" : 21,
                "schemes" : "uusafeportalwly"
            },
            "ios" : {
                "dSYMs" : false,
                "urlschemewhitelist" : "uumbs",
                "urltypes" : "uusafeportalwly",
                "idfa" : false
            },
            /* ios打包配置 */
            "sdkConfigs" : {
                "ad" : {}
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "iosStyle" : "common"
            }
        },
        "nativePlugins" : {
            "AndroidLMY-ToastPlus" : {
                "__plugin_info__" : {
                    "name" : "ToastPlus",
                    "description" : "原生Toast",
                    "platforms" : "Android,iOS",
                    "url" : "",
                    "android_package_name" : "",
                    "ios_bundle_id" : "",
                    "isCloud" : false,
                    "bought" : -1,
                    "pid" : "",
                    "parameters" : {}
                }
            }
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        /* 小程序特有相关 */
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true
    },
    "h5" : {
        "devServer" : {
            "https" : false,
            "port" : "8080",
            "disableHostCheck" : true,
            "proxy" : {
                // "": {
                // 	"target": "http://221.10.127.60:5000",
                // 	"changeOrigin": true
                // }
                "/sap" : {
                    // "target" : "http://218.89.67.37:8001/wlySap",
                    "target" : "http://221.10.127.60:5000/wlySap",
                    "changeOrigin" : true
                },
                "/crm-app" : {
                    // "target" : "https://crm.wuliangye.com.cn",
                    "target" : "http://221.10.127.60:5000",
                    "changeOrigin" : true
                },
                "/wmdp-storeapp" : {
                    // "target" : "https://crm.wuliangye.com.cn/gateway/zdcx",
                    "target" : "http://221.10.127.60:5000/gateway/zdcx",
                    "changeOrigin" : true
                },
                "/wmdpwebservices" : {
                    // "target" : "https://crm.wuliangye.com.cn/gateway/sczx",
                    "target" : "http://221.10.127.60:5000/gateway/sczx",
                    "changeOrigin" : true
                },
                "/adapter" : {
                    // "target" : "http://api.wuliangcreart.com",
                    "target" : "http://221.10.127.60:5000/gateway/cyj",
                    "changeOrigin" : true
                },
                "/uusafe" : {
                    // "target" : "https://apps.wuliangye.com.cn:9076",
                    "target" : "https://zzy.ipincloud.cn:9070",
                    "changeOrigin" : true
                }
            }
        }
    }
}
